body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

body, p, td {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 180%;
	color: #6F7378;
}

.subheading {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #066093;
	}

.inside{
	padding: 0px 0px 0px 15px;
	}

a.footer:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#6F7378; text-decoration:none}
a.footer:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#6F7378; text-decoration:none}
a.footer:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#6F7378; text-decoration:underline}
a.footer:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#6F7378; text-decoration:none}

#splash {
 	padding: 5px 15px 0px 17px; 
	}
	
.blue{
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #106697;
	}
.navtop { padding: 0px 5px 0px 0px; font-size:10px; color:#ffffff; text-decoration:none; text-align:right;}
a.navtop:link { padding: 0px 5px 0px 0px; font-size:10px; color:#ffffff; text-decoration:none; text-align:right;}
a.navtop:visited { font-size:10px; color:#ffffff; text-decoration:none; text-align:right;}
a.navtop:hover { font-size:10px; color:#ffffff; text-decoration:underline; text-align:right;}
a.navtop:active { font-size:10px; color:#ffffff; text-decoration:none; text-align:right;}

.border {
border: 1px solid #AAACAD;
}

#sideul {
	margin-left: 0;
}
